<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="948eb6eccc5c2e36cee568175d794b90">
  <dict>
    <!--2021-12-29 18:11:41.000-->
    <bool key="carrier_hide_clir_bool">true</bool>
  </dict>
</config>
